VIRTUAL CREDIT CARD - Bug #14626

Android- ETB- The wording is not showing as expected when taking picture in Bahasa version #8562

02 November 2022 09:01 AM - hsulynn pang

Status: Closed Start date: 02 November 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Apply CC Regular

Actual result: The wording is not showing as expected when taking picture in Bahasa version

Expected result: Android supposed to be "Arahkan dokumen pada area foto" in bahasa

History

#1 - 02 November 2022 01:30 PM - Cheesen Tan
- Status changed from New to Resolved
- Assignee changed from Cheesen Tan to hsulynn pang

- % Done changed from 0 to 100

amend in master-revamp/v2.0_vcc

#2 - 02 November 2022 06:21 PM - hsulynn pang

- File retest 8562.jpeg added

- Status changed from Resolved to Closed

Tested ok

Files

android.jpg 157 KB 02 November 2022 hsulynn pang
retest 8562.jpeg 25.7 KB 02 November 2022 hsulynn pang

12 April 2025

1/1



http://www.tcpdf.org

